---
rougail:                                # Rougail
  var4: value                           # The forth variable
  var5: value                           # The fifth variable
  var6: value                           # The sixth variable
  var7: '8080'                          # The seventh variable
  var8: 'true'                          # The height variable
